@for $i from 10 through 32 {
    .ft-#{$i} {
        font-size: 0px + $i;
    }
}

$align-list:( left: 'left', right: 'right', center: 'center' );
@each $key, $val in $align-list{
    .align-#{$key} {
        text-align: #{$val} !important;
    }
}

$weight-list:( bold: 'bold', normal: 'normal', lighter: 'lighter', bolder: 'bolder' );
@each $key, $val in $weight-list{
    .#{$key} {
        font-weight: #{$val};
    }
}
